&parameters 
    Q_x  =  .519
    Q_y  =  .604
    Q_z  = -0.089
    Q_x_init = 0.55
    Q_y_init = 0.59
    lat_file =  'BMAD_LAT:hibetainj_20040628_v01.lat_and_layout_symp_map'
    n_turn = 100000
    particle = 1
    n_part = 500
    i_train = 1
    j_car = 1
    n_trains_tot = 9
    n_cars = 4
    current  =  2.0
    lrbbi = .true.
    beambeam_ip = .true.
    close_pretz = .true.
    close_vert = .true.
    rec_taylor = .true.
    slices = 5
    min_sig = 0
    coupling_sb = 0.01
    coupling_wb = 0.01
    radiation   = .true.
    sig_in      = 0 0 0
    go         =  elfile
    fit = sig
    final_pos_in = 0. 0. 0. 0.
    parallel = .true.
    damping = 20000 
/
/home/cesr/scan -w /home/cesr/beambeam_jobs/101905 -v -c 0.5 2.5 0.5 /home/cesr/bin/beambeam_luminosity_091505
/home/cesr/scan -w /home/cesr/beambeam_jobs/101905-1 -v -x 0.539 0.515 -0.004 -y 0.64 0.6 -0.004 /home/cesr/bin/beambeam_luminosity_091505
/home/cesr/scan -w /home/cesr/beambeam_jobs/101905-1 -v -x 0.539 0.515 -0.004 -y 0.64 0.6 -0.004 /home/cesr/bin/beambeam_luminosity_091505
